About - Minimal requirements
To use Stab•e•lity, you need:
  • A web browser (MS Internet Explorer 11.0 or higher)
  • Screen resolution must at least be of 1280x720 pixels
  • Adobe Acrobat Reader DC or higher
Tested configurations:
  • Operating systems:
    • Windows 8.1
    • Windows 10
  • Web browsers:
    • MS Edge 41 for Windows 10
    • MS Internet Explorer 11 for Windows
    • Google Chrome 66 for Windows
  • PDF Readers:
    • Adobe Reader DC for Windows
  • WordML Readers:
    • MS Word 2013 for Windows
    • MS Word 2016 for Windows
  • Spreadsheet application:
    • MS Word 2013 for Windows
    • MS Word 2016 for Windows

Older configurations have not been re-tested, this does not necessarily imply that the current version of Stab•e•lity will not run for configurations which are no longer tested.

 
STAB-V3.2c DEMO  Last Update: September 24 2018   Pharmalex 2019.